<?php

declare(strict_types=1);

namespace Inpsyde\MultilingualPress\Framework\Auth;

/**
 * @package MultilingualPress
 * @license http://opensource.org/licenses/MIT MIT
 */
interface Auth
{
    /**
     * Check if the current http request is authorized
     *
     * @return bool
     */
    public function isAuthorized(): bool;
}
